## Void

### Declaration
```glsl
void main(void);
int aFunction(void);
void bFunction(float);
```

### Description
```void``` is used when a function have no parameters or when a function does not return a value.

### See Also
[void](index.html#void.md), [bool](index.html#bool.md), [int](index.html#int.md), [float](index.html#float.md)